Spigot SunLight - Essentials [1.13 - 1.15] 2.0.6.2

Lightweight essentials plugin!

  1. NightExpress submitted a new resource:

    SunLight-Core - Essentials | 1.13 - 1.14 - Lightweight essentials plugin with the most useful things.

    Read more about this resource...
     
    • Like Like x 1
  2. I will wait until this plugin is expanded :p
    Somethink like this: betteressentials, cmi

    Good luck!
     
  3. [19:52:28] [Server thread/ERROR]: [PlaceholderAPI] SunLight-Core is currently using a deprecated method to hook into PlaceholderAPI. Placeholders for that plugin no longer work. Please consult [NightExpress] and urge them to update it ASAP.
     
  4. Hello, can you create modules for change this lines ? Or is already possible ?
     

    Attached Files:

  5. and i have this error
     

    Attached Files:

  6. Ok will be fixed
     
  7. Ok will be added

    Update Citizens
     
    • Agree Agree x 1
  8. When I change the language of the cornfish, certain languages do not seem to be supported. Can you support UTF-8 encoding?
     
  9. Set file encoding to UTF-8
     
  10. UTF-8 encoding also breaks the language in the config.
     
  11. It supports UTF-8 there is a non-english lang config that uses UTF-8 characters, check your config in YAML parser for errors
     
  12. I currently have a message config translated into Korean. Is it possible to update it?
     
  13. Hello, would you add the possibility of using the prefix of the rank from the "PermissionsEx" plugin??
     
  14. What do you mean under 'update it'?

    Yes, if it can hook with Vault
     
  15. it = Korean Message Config Update
     
  16. The PermissionsEx plug-in is connected to Vault. Replacement symbols do not work in your plugin
     
  17. Would it be possible to add that global chat was under the command with permission ?? Because I would like to do that a normal player only has a local chat and people who buy permissions for global chat will be able to switch to global chat
     
  18. Tell me what do exactly you want to do, I don't understand

    Which symbols?

    I can add permission, but not the command
     
  19. It is a pity that you could not add a command, but it can be the same permission.
     
  20. [13:35:18] [Server thread/ERROR]: [PlaceholderAPI] SunLight-Core is currently using a deprecated method to hook into PlaceholderAPI. Placeholders for that plugin no longer work. Please consult [NightExpress] and urge them to update it ASAP.